


#left-right-content-block a{
	color:var(--color-link);
	text-decoration:underline;
}

#left-right-content-block ol{
	margin:1rem 0;
	list-style: none;
	counter-reset: my-awesome-counter;
	padding-left:2rem;
}


#left-right-content-block ol li{
	counter-increment: my-awesome-counter;
	position:relative;
	line-height:2;
	margin-bottom: 1.2rem;
}

#left-right-content-block ol li:before{
	content: counter(my-awesome-counter) ". ";
	color: red;
	font-weight: bold;
	left:-2rem;
	top:0;
	position:absolute;
	font-size:1.5rem;
	line-height: 1;
	
}



@media(min-width:768px){
	#left-right-content-block .icon-small{
		width:25%;
	}
	
	
	#left-right-content-block .icon-medium{
		width:50%;
	}
	
	#left-right-content-block .icon-big{
		width:70%;
	}
	
	
	
	
	#left-right-content-block .icon-biggest{
		width:100%;
	}
}

@media(max-width:767px){
	#left-right-content-block .icon-small{
		width:25%;
	}
	
	
	#left-right-content-block .icon-medium{
		width:50%;
	}
	
	#left-right-content-block .icon-big{
		width:50%;
	}
	
	
	
	#left-right-content-block .icon-biggest{
		width:100%;
	}
}



/* LISTA ROZWIJANA - accordion-list */

.accordion-list-title:after {
    content: '';
    background-image: url('../../img/arrow-2.svg');
    background-repeat: no-repeat;
    right: 0;
    top: 0.2rem;
    position: absolute;
    width: 1rem;
    height: 1rem;
    margin-right: 0.5rem;
    transition: all 0.2s linear;
	transform:rotate(-90deg);
}


.accordion-list-title.active:after {
	transform:rotate(90deg);
	transition:all 0.2s linear;
}

.accordion-list-title{
	color:#000000 !important;
	padding: 0 2.5rem 0 0;
	cursor:pointer !important;
	width:100% !important;
	font-weight:500 !important;
	position:relative !important;
	transition:all 0.2s linear;
}




.accordion-list-title p{
	font-weight:700;
	margin:0;
}


.accordion-list-title:hover{
	transition:all 0.2s linear;
	
}



.accordion-list-txt{
	padding:0 !important;
	font-size: 1.1rem !important;
	width:100% !important;
	font-weight:400 !important;
}

.accordion-list-title p{
	margin:0;
	font-size: 1.2rem;
}

.accordion-list-txt p:first-child{
	margin-top:1rem;
}

.accordion-list-txt p:last-child{
	margin-bottom:0;
}
.accordion-list-txt{
	display:none;
}

.accordion-list-wrapper{
	padding: 1.5rem 0;
}
.accordion-list-wrapper:not(:last-child){
	border-bottom:1px solid #b2b2b1;
	
}





/* END LISTA ROZWIJANA - accordion-list */







/* BOX TXT - kafelki */




.box-txt-block .box-txt-button{
	bottom:-1rem;
	right:0;
	position:absolute;
}

.box-txt-block .box-txt{
	position:relative;
}

.box-txt-block .box-txt p:last-child{
	margin-bottom:0;
}

/* BOX TXT - kafelki */

@media(max-width:767px){
.left-right-content-block .container{
	padding:0 !important;
	margin:0 !important;
	width:100% !important;
	max-width:991px !important;
}
}